


body, a ,p
{
font-family: 'Raleway', sans-serif;font-weight: 300;
}

h1, h2,h3,h4,h5
{
font-family: 'Raleway', sans-serif;font-weight: 300;
}


.center

{
  text-align: center;
}

.out-vc {
  display: table;
}
.in-vc {
  display: table-cell;
  text-align: left;
  vertical-align: middle;
}

.in-vc-right {
  display: table-cell;
  text-align: right;
  vertical-align: middle;
}
  .rown
{
  padding-top:30px;
  padding-bottom:30px;
}


 .rowl
{
  padding-top:10px;
  padding-bottom:10px;
}

.rowll
{
  padding-top: 20px;
}


.orbg
{
  background: #FBB03B;
}

.blbg
{
  background: #75AABD;
}

p
{
  font-size: 16px;
  }

 .rowm
{
  padding-top:20px;
}



.purpletxt
{
	color: #006edb;

 	font-weight: normal;
 	margin-bottom: 0px;

}

.greentxt
{
color: #94B68F;
font-weight: 400;
}


.pdlr
{
  padding-left: 10vw;padding-right: 10vw;
}

.reveal
{
  width: 65%;
}
.white
{
	color: #fff;
}
.bg
{
  background-image:url('../img/b_1.jpg');
  background-position: center ;
  background-size: cover;
  background-repeat: no-repeat;

 }

 .bg5
 {
    background-image:url('../img/b_2.jpg');
  background-position: center ;
  background-size: cover;
  background-repeat: no-repeat;
 }


 .bg6
 {
    background-image:url('../img/bg_1.jpg');
  background-position: center ;
  background-size: cover;
  background-repeat: no-repeat;
 }

.bg7
 {
    background-image:url('../img/bg_2.jpg');
  background-position: center ;
  background-size: cover;
  background-repeat: no-repeat;
 }




.bluetxt
{
  color: #4f6b9e;
}


.bluetxt2
{
  color: #4a90e2;
  font-weight: 500;
}



 .orgbutton
 {
 	background: #86BF3F;
 	padding:15px 60px;
 	color: #fff;
  font-size: 20px;
 	font-weight: 600;
  border-radius: 0px;
 }


.form-button .orgbutton
{
  background: #FBB03B;
 width: 100%;
  color: #fff;
  font-size: 24px;
  font-weight: 300;
  border-radius: 0px;
  margin-bottom: 10px;
}


.whitebtn
{
  background: transparent;
  padding:10px 40px ;
  border-radius: 0px;
  color: #fff;
  font-size: 22px;
  border: 1px solid #fff;
}

.btn11
{
  padding:10px 40px;
  font-size: 24px;
}

.orgbutton:hover , .whitebtn:hover
 {
 color: #fff;
 font-weight: bold;
 }


.grn
{
  background: #8ac43f;
}


 .purptxt
 {
 	color: #714e84;
 	font-weight: bold;
 	margin-bottom: 0px;

 }



 .pan1
 {
 	background: #8ac43f;
 	padding-left: 2vw;
 	padding-right: 2vw;
 	padding-top: 15px;
 	padding-bottom: 15px;
 }

 .pan2
 {
 	background: rgba(0,0,0,0.9);
 	padding-left: 2vw;
 	padding-right: 2vw;
 	padding-top: 40px;
 	padding-bottom: 15px;
 }

.pan4
{
  background: #94B68F;
  padding: 5px 20px;
  
}

.book_capa
{
    display: none;
      position: fixed !important;
    position: absolute;
    top: 10em;
    right: 0px;

}


.blue_lin
{
  background: #94B68F; 
   position: relative;
  margin-top: 10vh;
  padding-bottom: 0vh;
  padding-top: 0; 
    
}

.blue_mob
{
  position: absolute;
    top: -5vw;
    left: 15vw;
    width: 23vw;

}
/* .blue_lin
{
  background: url('../img/bld_l.png') bottom left;
  background-repeat: no-repeat;
  background-size: cover: 
  
  padding-bottom: 0vh;
  padding-top: 5vh; 
    
}*/


#video {
  display: block;
  width: 100%;
  height: auto;
  background-color: #000;
  background-image: url("../img/vid.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  border: 0px !important;
}

.bg3
{
  background: url('../img/bg_3.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.accordion-title, :last-child:not(.is-active) > .accordion-title , .accordion-title:hover , :last-child:not(.is-active) > .accordion-title:hover 
{
  border:0px;
  border-bottom: 1px solid  #a2a2a2;
  padding: 0.75rem 5px;
  color: #000;
  background: transparent;


}


.accordion-content
{
  border-bottom: 1px solid #e6e6e6;
  border-radius : 5px;
}
.accordion-title::before
{
  display: none;
}


[type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'], textarea, select

{
  padding-left: 20px;
  color: #000;
  border-radius: 0px;
  font-size: 17px;
  font-weight: 300;
  padding-bottom: 10px;
  height: 40px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#000 !important;
  font-weight: 300;
}
::-moz-placeholder { /* Firefox 19+ */
  color:#000 !important;
}
::-ms-input-placeholder { /* IE 10+ */
  color:#000 !important;
}
::-moz-placeholder { /* Firefox 18- */
  color:#000 !important;
}



@media only screen and (min-width: 90em)
{


.blue_lin
{
  background: #94B68F; 
   position: relative;
  margin-top: 10vh;
  padding-bottom: 1vw;
  padding-top: 1vw; 
    
}

.blue_mob
{
  position: absolute;
    top: -5vw;
    left: 15vw;
    width: 20vw;

}

.responsive-embed.widescreen, .flex-video.widescreen
{
  padding-bottom: 62.25%;

}

  }

@media only screen and (min-width: 40em) and (max-width: 60em)
{
.orgbutton, .whitebtn
{
 padding: 15px 50px;
 }


.reveal
{
  width: 77%;
}


h2, .h2 {
    font-size: 2rem;
}

 .book_capa img
{
      width: 50px !important;
    
}





.blue_lin
{
  background: #94B68F; 
   position: relative;
  margin-top: 10vh;
  padding-bottom: 2vw;
  padding-top: 1vw; 
    
}

.blue_mob
{
  position: absolute;
    top: 5vw;
    left: 5vw;
    width: 32vw;

}



/*.blue_lin
{
  position: relative;
  margin-top: 0vh;
  margin-bottom: 0vh;
  padding-bottom: 1.5vh;
  padding-top: 2vh; 
    
}

.blue_mob
{
  position: absolute;
    top: 37vh;
    left: 1vw;
    width: 40vw;

}*/

}



@media only screen and (min-width: 55em) and (max-width: 60em)
{
  .blue_lin
{
  background: #94B68F; 
   position: relative;
  margin-top: 10vh;
  padding-bottom: 2vw;
  padding-top: 1vw; 
    
}

.blue_mob
{
  position: absolute;
    top: 5vw;
    left: 5vw;
    width: 25vw;

}

}

@media only screen and (max-width: 40em)
{
.pms 
{
  max-width: 400px;
  padding-bottom: 15px;
}

.pan1
{
	max-width: 90%;
	margin: auto;
	padding-left: 7vw;

	padding-right: 7vw;


	margin-bottom: 30px;
}




.ptm
{
  background: url('../img/pt_m.png');
  padding-top: 10px;
  padding-bottom: 10px;
  color: #fff;
}

.orgbutton, .whitebtn
{
 padding: 10px 30px;
 }

 .btn11

 {
  font-size: 20px;
 }
/*
 .blue_mob
{
  position: absolute;
    top:39vh;
    left: 45vw;
    width: 49vw;

}*/


/*.blue_lin
{
  position: relative;
  margin-top: 5vh;
  margin-bottom: 2vh;
  padding-bottom: 3vh;
  padding-top: 5vh; 
    
}*/

.pms2
{
  padding-top: 40px;
}

.reveal
{
  width: 85%;
}


 .book_capa img
{
      width: 40px !important;
    
}

.blue_lin
{
  background: url('../img/bld_s.jpg') bottom right;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 5vh;
  margin-bottom: 2vh;
  padding-bottom: 3vh;
  padding-top: 5vh; 
    
}



.pdlr
{
  padding-left: 0;padding-right: 0;
}



.blue_lin
{
  background: #94B68F; 
   position: relative;
  margin-top: 10vh;
  margin-bottom: 12vh;
  padding-bottom: 1vw;
  padding-top: 1vw; 
    
}

.blue_mob
{
  position: absolute;
    top: 5vw;
    left: 5vw;
    width: 25vw;

}


}